.hotspot-popup{
	border: none;
	width: 600px;
	background-color: rgba( 249, 249, 249, 1 );
}
.hotspot-popup td {
    background-color: rgba( 249, 249, 249, 1 );
	border: none;
}

.hotspot-popup td:first-child {
    text-align: left;
    font-weight: bold;
	border: none;
}
.hotspot-popup td:second-child {
	border: none;
}